[ Maverik Level 2 functions ]

#

mav_callbackDeleteExec

## Summary

Execute object delete callback.

## Syntax

int mav_callbackDeleteExec(MAV_window *w, MAV_object *o);

- MAV_window *w
  Window.

- MAV_object *o
  Object class.

## Description

This function executes the "delete" callback for object `o`. The result of the callback is returned.

## See also

mav_callbackDeleteSet.

Back to the index page.